:root {
  --link-color--link-primary: var(--base-color-brand--blue);
  --background-color--background-primary: var(--base-color-neutral--black);
  --text-color--text-alternate: var(--base-color-neutral--white);
  --text-color--text-primary: var(--base-color-neutral--black);
  --text-color--text-secondary: var(--base-color-neutral--neutral-darker);
  --background-color--background-success: var(--base-color-system--success-green);
  --text-color--text-success: var(--base-color-system--success-green-dark);
  --border-color--border-primary: var(--base-color-neutral--neutral-lightest);
  --background-color--background-alternate: var(--base-color-neutral--white);
  --background-color--background-secondary: var(--base-color-brand--blue);
  --background-color--background-tertiary: var(--base-color-brand--pink);
  --background-color--background-error: var(--base-color-system--error-red);
  --text-color--text-error: var(--base-color-system--error-red-dark);
  --border-color--border-alternate: var(--base-color-neutral--neutral-darker);
  --background-color--background-warning: var(--base-color-system--warning-yellow);
  --text-color--text-warning: var(--base-color-system--warning-yellow-dark);
  --base-color-neutral--white: #fff;
  --base-color-brand--blue-light: #d9e5ff;
  --base-color-brand--blue: #2d62ff;
  --base-color-brand--blue-dark: #080331;
  --base-color-brand--pink-light: #ffaefe;
  --base-color-brand--pink: #dd23bb;
  --base-color-brand--pink-dark: #3c043b;
  --base-color-neutral--black: #000;
  --base-color-neutral--neutral-lightest: #eee;
  --base-color-neutral--neutral-lighter: #ccc;
  --base-color-neutral--neutral-light: #aaa;
  --base-color-neutral--neutral: #666;
  --base-color-neutral--neutral-dark: #444;
  --base-color-neutral--neutral-darker: #222;
  --base-color-neutral--neutral-darkest: #111;
  --base-color-system--success-green: #cef5ca;
  --base-color-system--success-green-dark: #114e0b;
  --base-color-system--warning-yellow: #fcf8d8;
  --base-color-system--warning-yellow-dark: #5e5515;
  --base-color-system--error-red: #f8e4e4;
  --base-color-system--error-red-dark: #3b0b0b;
  --base-color-system--focus-state: #2d62ff;
  --border-color--border-secondary: var(--base-color-brand--blue);
  --link-color--link-secondary: var(--base-color-neutral--black);
  --link-color--link-alternate: var(--base-color-neutral--white);
}

body {
  color: #fff;
  background-color: #0a0a19;
  font-family: Chivo, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.1;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--link-color--link-primary);
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

strong {
  font-weight: bold;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-rich-text h1 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h2 {
  text-transform: uppercase;
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  font-family: Dela Gothic One, sans-serif;
}

.text-rich-text h3, .text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5, .text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text ul, .text-rich-text ol {
  margin-bottom: 1.5rem;
}

.text-rich-text a {
  color: #00ff48;
}

.text-rich-text blockquote {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.text-rich-text strong {
  font-weight: 500;
}

.text-align-left {
  text-align: left;
}

.text-align-center {
  text-align: center;
}

.button {
  color: #0e0d21;
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  height: 5rem;
  padding: .75rem 1.5rem;
  font-family: Dela Gothic One, sans-serif;
  font-weight: 400;
  line-height: 1.1;
  transition: all .3s;
  display: flex;
}

.button:hover {
  background-color: #00ff48;
}

.button.is-text {
  color: #000;
  background-color: #0000;
  border: 2px solid #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-large {
  padding: 1rem 2rem;
}

.button.is-secondary {
  border: 1px solid var(--border-color--border-alternate);
  color: var(--text-color--text-primary);
  background-color: #0000;
}

.button.is-icon {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button.is-brand {
  background-color: var(--background-color--background-secondary);
}

.nav-dropdown_overlay {
  opacity: .5;
  background-color: #000;
  width: 100vw;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 100% 0% 0%;
}

.wizardry {
  color: #1d1c1a;
}

.nav-menu_btn-bar {
  background-color: #fff;
  width: 1.5rem;
  height: 1px;
  transition: opacity .3s cubic-bezier(.165, .84, .44, 1), transform .3s cubic-bezier(.165, .84, .44, 1);
}

.nav-menu_btn-bar.cc-middle {
  margin-top: 8px;
  margin-bottom: 8px;
}

.nav-menu_btn {
  padding: .75rem;
}

.container {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: block;
}

.container.cc-nav {
  grid-column-gap: 2rem;
  grid-row-gap: 1.88rem;
  grid-column-gap: 2rem;
  grid-row-gap: 1.88rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding-top: 1.88rem;
  display: grid;
}

.nav-skip-link {
  z-index: 9998;
  opacity: 0;
  color: #fff;
  letter-spacing: .05em;
  text-transform: uppercase;
  background-color: #d14424;
  border-radius: .5rem;
  height: 3em;
  margin-top: -8em;
  padding: .8em 1.5em;
  font-size: .75rem;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
  transition: opacity .3s cubic-bezier(.165, .84, .44, 1), margin .3s cubic-bezier(.165, .84, .44, 1);
  position: absolute;
  inset: 0% auto auto 50%;
  transform: translate(-50%);
}

.nav-skip-link:focus-visible, .nav-skip-link[data-wf-focus-visible] {
  opacity: 1;
  outline-offset: 2px;
  outline: 2px solid #d14424;
  margin-top: .2em;
}

.nav-menu {
  position: static;
}

.nav-custom-js {
  display: none;
}

.nav {
  background-color: #0000;
  border-bottom: 1px #302f2c;
  width: 100%;
  height: 6.75rem;
  position: absolute;
  top: 0;
}

.nav-menu_container {
  grid-column-gap: 1.88rem;
  grid-row-gap: 1.88rem;
  display: flex;
}

.styles__global-embed-code {
  position: fixed;
  inset: 0% auto auto 0%;
}

.nav-custom-css, .nav-logo_main.is-light {
  display: none;
}

.nav-logo_link {
  color: #d14424;
  width: 8.88em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  line-height: 1;
}

.nav-link_main {
  opacity: .5;
  color: var(--base-color-neutral--white);
  letter-spacing: -.02em;
  margin-bottom: -1px;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.34;
  text-decoration: none;
}

.nav-link_text {
  font-weight: 400;
}

.nav-link_line {
  transform-origin: 100%;
  width: 100%;
  height: 1px;
  min-height: 1px;
  transform-style: preserve-3d;
  background-color: currentColor;
  transition-property: transform;
  transition-duration: .3s;
  transition-timing-function: ease;
  transform: scale3d(0, 1, 1);
}

.nav-right_col {
  grid-column-gap: .63em;
  grid-row-gap: .63em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 20.31rem;
  margin-left: auto;
  display: grid;
}

.button-nav {
  color: #0e0d21;
  text-align: center;
  text-transform: uppercase;
  background-color: #3ff296;
  border: 1px solid #3ff296;
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  height: 3rem;
  padding: .88rem 1.5rem;
  font-family: Dela Gothic One, sans-serif;
  font-weight: 400;
  line-height: 1.1;
  transition: all .3s;
  display: flex;
}

.button-nav:hover {
  background-color: #fff;
}

.button-nav.is-text {
  color: #000;
  background-color: #0000;
  border: 2px solid #0000;
}

.button-nav.is-small {
  padding: .5rem 1.25rem;
}

.button-nav.is-large {
  padding: 1rem 2rem;
}

.button-nav.is-secondary {
  border: 1px solid var(--border-color--border-alternate);
  color: var(--text-color--text-primary);
  background-color: #0000;
}

.button-nav.is-icon {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button-nav.is-brand {
  background-color: var(--background-color--background-secondary);
}

.button-nav.is-outline {
  color: #fff;
  background-color: #0000;
}

.button-nav.is-outline:hover {
  color: #000;
  background-color: #a595ef;
  border-color: #a595ef;
}

.div-block {
  opacity: .1;
  background-color: #fff;
  width: 100%;
  height: 1px;
}

.intro_section {
  z-index: 1;
  text-align: center;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5rem;
  padding-bottom: 1.88rem;
  position: relative;
}

.intro_section.is-2 {
  padding-bottom: 5rem;
}

.h1-heading {
  color: var(--base-color-neutral--white);
  text-transform: uppercase;
  font-family: Dela Gothic One, sans-serif;
  font-weight: 400;
  line-height: 1;
}

.mw-875 {
  max-width: 54.69rem;
  margin-left: auto;
  margin-right: auto;
}

.heading-green {
  color: #00ff48;
}

.flex-vertical {
  grid-column-gap: 3.75rem;
  grid-row-gap: 3.75rem;
  flex-flow: column;
  display: flex;
}

.flex-vertical.is-benefit {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
}

.flex-vertical.is-gap-40 {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
}

.flex-vertical.is-gap-30 {
  grid-column-gap: 1.88rem;
  grid-row-gap: 1.88rem;
}

.mw-374 {
  width: 100%;
  max-width: 23.38rem;
  margin-left: auto;
  margin-right: auto;
}

.intro-copy {
  color: #fff;
  font-size: 1.13rem;
  line-height: 1.2;
}

.intro-relative {
  position: relative;
}

.image {
  width: 12.75rem;
  position: absolute;
  top: 3rem;
  left: -1.75rem;
}

.image.is-right {
  inset: auto 6.88rem -3.75rem auto;
  width: 8.25rem;
  inset: auto 6.88rem -3.75rem auto;
}

.div-block-2 {
  clip-path: polygon(93.905% 80.226%, 93.905% 80.226%, 97.234% 67.213%, 99.234% 54.868%, 99.949% 43.358%, 99.423% 32.846%, 97.7% 23.498%, 94.823% 15.479%, 90.836% 8.955%, 85.783% 4.09%, 79.708% 1.05%, 72.654% 0%, 72.654% 0%, 64.967% 1.05%, 57.059% 4.09%, 49.072% 8.955%, 41.151% 15.479%, 33.439% 23.498%, 26.079% 32.846%, 19.215% 43.358%, 12.989% 54.868%, 7.545% 67.213%, 3.027% 80.226%, 3.027% 80.226%, .376% 90.993%, .214% 97.24%, 2.208% 99.766%, 6.024% 99.367%, 11.327% 96.841%, 17.783% 92.987%, 25.06% 88.6%, 32.822% 84.48%, 40.735% 81.422%, 48.467% 80.226%, 48.467% 80.226%, 55.476% 81.422%, 61.546% 84.48%, 66.824% 88.6%, 71.455% 92.987%, 75.588% 96.841%, 79.368% 99.367%, 82.943% 99.766%, 86.459% 97.24%, 90.065% 90.993%, 93.905% 80.226%);
  width: 76rem;
  height: 25.94rem;
  transform-style: preserve-3d;
  background-color: #3ff296;
  transform: rotateX(0)rotateY(-180deg)rotateZ(114.24deg);
}

.div-block-2.is-v3, .div-block-2.is-faq {
  transform: rotate(56deg);
}

.div-block-2.is-2 {
  clip-path: polygon(93.905% 80.226%, 93.905% 80.226%, 97.234% 67.213%, 99.234% 54.868%, 99.949% 43.358%, 99.423% 32.846%, 97.7% 23.498%, 94.823% 15.479%, 90.836% 8.955%, 85.783% 4.09%, 79.708% 1.05%, 72.654% 0%, 72.654% 0%, 64.967% 1.05%, 57.059% 4.09%, 49.072% 8.955%, 41.151% 15.479%, 33.439% 23.498%, 26.079% 32.846%, 19.215% 43.358%, 12.989% 54.868%, 7.545% 67.213%, 3.027% 80.226%, 3.027% 80.226%, .376% 90.993%, .214% 97.24%, 2.208% 99.766%, 6.024% 99.367%, 11.327% 96.841%, 17.783% 92.987%, 25.06% 88.6%, 32.822% 84.48%, 40.735% 81.422%, 48.467% 80.226%, 48.467% 80.226%, 55.476% 81.422%, 61.546% 84.48%, 66.824% 88.6%, 71.455% 92.987%, 75.588% 96.841%, 79.368% 99.367%, 82.943% 99.766%, 86.459% 97.24%, 90.065% 90.993%, 93.905% 80.226%);
  background-color: #6057be;
  transform: rotate(114.24deg);
}

.div-block-3 {
  z-index: -5;
  filter: blur(100px);
  position: absolute;
  top: 7.75rem;
  left: -16.5rem;
}

.div-block-3.is-3, .div-block-3.is-faq {
  opacity: .2;
  top: 14rem;
  left: auto;
  right: -16rem;
}

.div-block-3.is-2 {
  left: auto;
  right: -16rem;
}

.content_wrap {
  padding-top: 6.75rem;
  overflow: clip;
}

.div-block-5 {
  z-index: -4;
  filter: blur(100px);
  background-color: #0a0a19e6;
  border-radius: 100%;
  height: 160.31rem;
  position: absolute;
  top: -118rem;
  left: -18.81rem;
  right: -18.81rem;
}

.h2-heading {
  text-transform: uppercase;
  font-family: Dela Gothic One, sans-serif;
  font-size: 4rem;
  font-weight: 400;
  line-height: 1;
}

.mw-440 {
  width: 100%;
  max-width: 27.5rem;
  margin-left: auto;
  margin-right: auto;
}

.cta_section {
  z-index: 10;
  padding-bottom: 10rem;
  position: relative;
}

.mw-930 {
  width: 100%;
  max-width: 58.13rem;
  margin-left: auto;
  margin-right: auto;
}

.footer {
  z-index: 10;
  padding-bottom: 5rem;
  position: relative;
}

.footer-content {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  border-top: 1px solid #fff3;
  grid-template-rows: auto;
  grid-template-columns: 20.3125rem 27.5rem 19.75rem 1fr;
  grid-auto-columns: 1fr;
  padding-top: 5rem;
  display: grid;
}

.footer-col_first {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: space-between;
  padding-top: .75rem;
  display: flex;
}

.link-block {
  width: 8.88rem;
}

.footer-copy_main {
  opacity: .5;
  font-size: .88rem;
  line-height: 1.2;
}

.mw-185 {
  max-width: 11.56rem;
}

.footer-col_second {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: space-between;
  line-height: 1.2;
  display: flex;
}

.mw-284 {
  max-width: 17.75rem;
}

.mw-284-copy {
  max-width: 19rem;
}

.footer-nav_col {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  display: flex;
}

.footer-col_label {
  opacity: .5;
  font-size: .88rem;
  line-height: 1.2;
}

.footer_list {
  grid-column-gap: .63rem;
  grid-row-gap: .63rem;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  color: var(--base-color-neutral--white);
  line-height: 1.2;
  text-decoration: none;
  transition: all .3s;
}

.footer-link:hover {
  opacity: .7;
}

.footer-link.is-2 {
  text-underline-offset: 3px;
  text-underline-offset: 3px;
  text-decoration: underline;
  text-decoration-thickness: 1.5px;
}

.footer-nav_item {
  grid-column-gap: .63rem;
  grid-row-gap: .63rem;
  flex-flow: column;
  display: flex;
}

.footer-last-col {
  grid-column-gap: 1.88rem;
  grid-row-gap: 1.88rem;
  flex-flow: column;
  display: flex;
}

.div-block-17 {
  z-index: -1;
  clip-path: polygon(16.059% 13.809%, 16.059% 13.809%, 15.048% 7.301%, 13.502% 2.934%, 11.572% .561%, 9.409% .036%, 7.164% 1.211%, 4.988% 3.941%, 3.032% 8.08%, 1.449% 13.479%, .387% 19.994%, 0% 27.477%, 0% 99.985%, 99.872% 99.985%, 99.872% 99.985%, 99.966% 95.216%, 99.928% 88.017%, 99.724% 78.963%, 99.318% 68.633%, 98.678% 57.602%, 97.768% 46.449%, 96.554% 35.75%, 95.002% 26.082%, 93.077% 18.022%, 90.745% 12.148%, 90.745% 12.148%, 88.087% 7.219%, 86.333% 3.869%, 85.268% 2.041%, 84.672% 1.676%, 84.331% 2.719%, 84.025% 5.111%, 83.538% 8.796%, 82.653% 13.717%, 81.151% 19.817%, 78.817% 27.038%, 78.817% 27.038%, 76.692% 32.735%, 74.977% 37%, 73.607% 39.989%, 72.518% 41.857%, 71.646% 42.761%, 70.926% 42.856%, 70.295% 42.299%, 69.687% 41.247%, 69.039% 39.853%, 68.287% 38.276%, 68.287% 38.276%, 67.543% 36.752%, 66.88% 35.418%, 66.167% 34.279%, 65.276% 33.337%, 64.077% 32.598%, 62.441% 32.064%, 60.24% 31.741%, 57.343% 31.631%, 53.622% 31.739%, 48.947% 32.069%, 48.947% 32.069%, 44.853% 32.417%, 41.55% 32.741%, 38.925% 33.119%, 36.865% 33.631%, 35.257% 34.353%, 33.988% 35.364%, 32.944% 36.742%, 32.013% 38.564%, 31.08% 40.91%, 30.032% 43.856%, 30.032% 43.856%, 28.536% 47.047%, 26.956% 48.459%, 25.331% 48.243%, 23.703% 46.549%, 22.11% 43.529%, 20.591% 39.334%, 19.187% 34.113%, 17.938% 28.018%, 16.882% 21.2%, 16.059% 13.809%);
  background-color: #6058be;
  height: 99.63rem;
  position: absolute;
  bottom: -47.25rem;
  left: -32.13rem;
  right: -32.13rem;
}

.div-block-17.is-2 {
  clip-path: polygon(16.059% 21.281%, 16.059% 21.281%, 15.048% 11.252%, 13.502% 4.522%, 11.572% .865%, 9.409% .055%, 7.164% 1.867%, 4.988% 6.074%, 3.032% 12.451%, 1.449% 20.772%, .387% 30.812%, 0% 42.344%, 0% 99.977%, 99.872% 99.977%, 99.872% 99.977%, 99.966% 94.143%, 99.928% 87.16%, 99.724% 79.268%, 99.318% 70.707%, 98.678% 61.716%, 97.768% 52.535%, 96.554% 43.406%, 95.002% 34.567%, 93.077% 26.258%, 90.745% 18.72%, 90.745% 18.72%, 88.087% 11.125%, 86.333% 5.963%, 85.268% 3.145%, 84.672% 2.583%, 84.331% 4.19%, 84.025% 7.876%, 83.538% 13.556%, 82.653% 21.139%, 81.151% 30.539%, 78.817% 41.667%, 78.817% 41.667%, 76.692% 50.447%, 74.977% 57.019%, 73.607% 61.625%, 72.518% 64.504%, 71.646% 65.897%, 70.926% 66.044%, 70.295% 65.186%, 69.687% 63.563%, 69.039% 61.416%, 68.287% 58.986%, 68.287% 58.986%, 67.543% 56.637%, 66.88% 54.582%, 66.167% 52.826%, 65.276% 51.375%, 64.077% 50.236%, 62.441% 49.413%, 60.24% 48.915%, 57.343% 48.746%, 53.622% 48.912%, 48.947% 49.42%, 48.947% 49.42%, 44.853% 49.956%, 41.55% 50.455%, 38.925% 51.039%, 36.865% 51.827%, 35.257% 52.94%, 33.988% 54.498%, 32.944% 56.621%, 32.013% 59.43%, 31.08% 63.044%, 30.032% 67.585%, 30.032% 67.585%, 28.536% 72.502%, 26.956% 74.678%, 25.331% 74.345%, 23.703% 71.735%, 22.11% 67.082%, 20.591% 60.616%, 19.187% 52.571%, 17.938% 43.178%, 16.882% 32.671%, 16.059% 21.281%);
  height: 64.63rem;
  bottom: 9.75rem;
}

.div-block-17.is-3 {
  clip-path: polygon(16.059% 21.281%, 16.059% 21.281%, 15.048% 11.252%, 13.502% 4.522%, 11.572% .865%, 9.409% .055%, 7.164% 1.867%, 4.988% 6.074%, 3.032% 12.451%, 1.449% 20.772%, .387% 30.812%, 0% 42.344%, 0% 99.977%, 99.872% 99.977%, 99.872% 99.977%, 99.966% 94.143%, 99.928% 87.16%, 99.724% 79.268%, 99.318% 70.707%, 98.678% 61.716%, 97.768% 52.535%, 96.554% 43.406%, 95.002% 34.567%, 93.077% 26.258%, 90.745% 18.72%, 90.745% 18.72%, 88.087% 11.125%, 86.333% 5.963%, 85.268% 3.145%, 84.672% 2.583%, 84.331% 4.19%, 84.025% 7.876%, 83.538% 13.556%, 82.653% 21.139%, 81.151% 30.539%, 78.817% 41.667%, 78.817% 41.667%, 76.692% 50.447%, 74.977% 57.019%, 73.607% 61.625%, 72.518% 64.504%, 71.646% 65.897%, 70.926% 66.044%, 70.295% 65.186%, 69.687% 63.563%, 69.039% 61.416%, 68.287% 58.986%, 68.287% 58.986%, 67.543% 56.637%, 66.88% 54.582%, 66.167% 52.826%, 65.276% 51.375%, 64.077% 50.236%, 62.441% 49.413%, 60.24% 48.915%, 57.343% 48.746%, 53.622% 48.912%, 48.947% 49.42%, 48.947% 49.42%, 44.853% 49.956%, 41.55% 50.455%, 38.925% 51.039%, 36.865% 51.827%, 35.257% 52.94%, 33.988% 54.498%, 32.944% 56.621%, 32.013% 59.43%, 31.08% 63.044%, 30.032% 67.585%, 30.032% 67.585%, 28.536% 72.502%, 26.956% 74.678%, 25.331% 74.345%, 23.703% 71.735%, 22.11% 67.082%, 20.591% 60.616%, 19.187% 52.571%, 17.938% 43.178%, 16.882% 32.671%, 16.059% 21.281%);
  height: 64.63rem;
  bottom: 21.63rem;
}

.div-block-18 {
  z-index: 1;
  position: relative;
}

.div-block-19 {
  z-index: -1;
  filter: blur(162px);
}

.image-6, .login-mobile_button, .div-block-20, .image-7 {
  display: none;
}

@media screen and (max-width: 991px) {
  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col {
    grid-template-columns: 1fr;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 8rem;
  }

  .spacer-xlarge {
    padding-top: 3rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4rem;
  }

  .nav_button {
    color: #fff;
  }

  .section_hero {
    padding-top: 3rem;
  }

  .hero_grid {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .nav-cta-wrapper {
    margin-left: auto;
  }

  .nav-link {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .nav-dropdown-content {
    flex-flow: column;
    margin-left: 0;
  }

  .nav-menu_btn-bar {
    background-color: var(--base-color-neutral--white);
    border-radius: .5rem;
    width: 1.13rem;
    height: .13rem;
  }

  .nav-menu_btn-bar.cc-middle {
    margin-top: .31rem;
    margin-bottom: .31rem;
  }

  .nav-menu_btn {
    color: #1d1c1a;
    border: 1px solid #ffffff1a;
    border-radius: 1rem;
    order: 1;
    width: 3rem;
    height: 3rem;
    padding: .94rem .88rem;
  }

  .nav-menu_btn:focus-visible, .nav-menu_btn[data-wf-focus-visible] {
    outline-offset: 0px;
    outline: 2px solid #d14424;
  }

  .nav-menu_btn.w--open {
    z-index: 20;
    background-color: #a595ef;
    border-color: #a595ef;
  }

  .container {
    padding-left: 3.13rem;
    padding-right: 3.13rem;
  }

  .container.cc-nav {
    grid-column-gap: 0rem;
    height: 100%;
    padding-top: 2.5rem;
    display: flex;
  }

  .container.nav-mob {
    padding-left: 0;
    padding-right: 0;
  }

  .container.is-trafic {
    z-index: 1;
    position: relative;
  }

  .nav-menu {
    z-index: 10;
    background-color: #0000;
    order: -1;
    width: 100vw;
    position: fixed;
    inset: 0% 0% auto;
    overflow-y: auto;
  }

  .u-mb-0 {
    margin-bottom: 0;
  }

  .nav {
    position: absolute;
  }

  .nav-menu_container {
    grid-column-gap: .63rem;
    grid-row-gap: .63rem;
    background-color: #161525;
    border-bottom-right-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
    flex-flow: column;
    max-width: 31.25rem;
    height: 100%;
    margin-left: auto;
    margin-right: 0;
    padding: 8rem 1.75rem 2.63rem;
  }

  .nav-dropdown_content {
    position: relative;
  }

  .nav-dropdown_content.cc-mega {
    top: auto;
  }

  .nav-dropdown_content.cc-mega.w--open {
    position: static;
  }

  .nav-dropdown {
    width: 100%;
  }

  .nav-logo_link {
    width: 8.88rem;
    margin-left: 0;
  }

  .nav-link_main {
    opacity: 1;
    height: 3.75rem;
    color: var(--base-color-neutral--white);
    text-transform: uppercase;
    background-color: #ffffff0d;
    border-radius: 1rem;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .nav-link_text {
    color: var(--base-color-neutral--white);
  }

  .nav-link_line {
    display: none;
  }

  .nav-right_col {
    z-index: 20;
    margin-right: 2.5rem;
    position: relative;
  }

  .div-block {
    display: none;
  }

  .intro_section {
    padding-top: 7.5rem;
  }

  .mw-875 {
    max-width: 100%;
  }

  .flex-vertical.is-gap-40.is-m-gap-60 {
    grid-column-gap: 3.75rem;
    grid-row-gap: 3.75rem;
    grid-column-gap: 3.75rem;
    grid-row-gap: 3.75rem;
    grid-column-gap: 3.75rem;
    grid-row-gap: 3.75rem;
  }

  .intro-image_wrap {
    justify-content: center;
    align-items: center;
    margin-top: -4.25rem;
    display: flex;
  }

  .image {
    width: 8.88rem;
    top: 6rem;
    left: 0;
  }

  .image.is-right {
    width: 7rem;
    top: -3.75rem;
    bottom: auto;
    right: 8rem;
  }

  .numbers_grid {
    grid-row-gap: 5rem;
    grid-template-columns: 1fr 1fr;
    max-width: 31.13rem;
  }

  .h2-heading {
    font-size: 3rem;
  }

  .h2-heading.is-large {
    font-size: 4rem;
  }

  .benefits_grid {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: -.63rem;
    display: grid;
  }

  .benefit_card {
    padding: 1.88rem;
  }

  .benefit_card.is-2 {
    margin-top: 3.75rem;
  }

  .benefit_card.is-4 {
    margin-top: 0;
  }

  .benefit_card.is-3 {
    margin-top: -3.75rem;
  }

  .div-block-8 {
    width: 56.25rem;
  }

  .features_section {
    padding-bottom: 0;
  }

  .div-block-10 {
    width: auto;
    margin-left: 5.5rem;
    margin-right: 5.5rem;
  }

  .div-block-11 {
    padding: 5rem 5.38rem 2.75rem;
  }

  .features-content_grid {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    text-align: center;
    grid-template-columns: 1fr;
  }

  .featues-right_col {
    justify-content: space-between;
    align-items: center;
  }

  .features_item {
    width: 100%;
  }

  .mw-232, .mw-350, .mw-316, .mw-220, .mw-302 {
    margin-left: auto;
    margin-right: auto;
  }

  .clusters_section {
    padding-top: 12.5rem;
    padding-bottom: 12.5rem;
  }

  .div-block-12 {
    aspect-ratio: 660 / 720;
    transform: none;
  }

  .div-block-13 {
    transform: none;
  }

  .image-3.is-1 {
    display: none;
  }

  .image-3.is-3, .image-3.is-1 {
    display: none;
  }

  .image-3.is-2 {
    display: block;
  }

  .image-3.is-3, .code-embed-2 {
    display: none;
  }

  .testimonials_section {
    padding-top: 0;
    padding-bottom: 0;
  }

  .mw-750 {
    width: 100%;
    max-width: 24rem;
  }

  .main-slider_cms_item.swiper-slide.is-partners, .main-slider_cms_item.swiper-slide.is-partners-large, .main-slider_cms_item.swiper-slide.is-partners-small {
    width: 28.75rem;
  }

  .main-slider_cms_item.swiper-slide {
    width: 90%;
  }

  .main-slider_cms_item.swiper-slide.is-partners, .main-slider_cms_item.swiper-slide.is-partners-large, .main-slider_cms_item.swiper-slide.is-partners-small, .main-slider_cms_item.swiper-slide.is-partners, .main-slider_cms_item.swiper-slide.is-partners-large, .main-slider_cms_item.swiper-slide.is-partners-small {
    width: 28.75rem;
  }

  .arrow {
    width: .94rem;
    height: 1rem;
  }

  .arrow-style {
    border: 1px solid #000;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
  }

  .faq_section {
    padding-top: 10rem;
    padding-bottom: 11.25rem;
  }

  .faq_grid {
    flex-flow: column;
    grid-template-columns: 1fr;
    width: 100%;
    max-width: 31.13rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .faq-left_col {
    justify-content: space-between;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .accordion_content_text {
    font-size: 1.13rem;
  }

  .faq_image {
    order: -9999;
  }

  .partners_section {
    padding-bottom: 15rem;
  }

  .mw-1130 {
    max-width: 31.25rem;
  }

  .partners_grid {
    flex-flow: wrap;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-16 {
    width: 10rem;
    padding: 2.13rem 1.5rem;
  }

  .mw-930 {
    max-width: 28.38rem;
  }

  .footer {
    padding-bottom: 2.5rem;
  }

  .footer-content {
    grid-template-columns: 1fr 1fr;
  }

  .footer-col_first {
    margin-bottom: 3.75rem;
  }

  .footer-col_second {
    grid-column-gap: 1.88rem;
    grid-row-gap: 1.88rem;
    margin-bottom: 3.75rem;
  }

  .div-block-17 {
    height: 108.83rem;
    bottom: -35.38rem;
    left: -18.38rem;
    right: -18.38rem;
  }

  .div-block-17.is-2 {
    height: 35.52rem;
    top: -19.5rem;
    bottom: auto;
  }

  .div-block-19 {
    display: none;
  }

  .image-4 {
    width: 90rem;
    min-width: 90rem;
  }

  .new-line-tablet {
    display: block;
  }

  .mw-393 {
    max-width: 24.56rem;
    margin-left: auto;
    margin-right: auto;
  }

  .image-5 {
    z-index: -1;
    object-fit: contain;
    display: block;
    position: absolute;
    inset: 0%;
  }

  .image-5.is-2 {
    display: none;
  }

  .image-6 {
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0%;
    right: 0%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1.25rem;
  }

  h5 {
    font-size: 1rem;
  }

  h6 {
    font-size: .875rem;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .heading-style-h4 {
    font-size: 1rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-style-h6 {
    font-size: .75rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .heading-style-h5 {
    font-size: .875rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 4.5rem;
  }

  .spacer-xlarge {
    padding-top: 2rem;
  }

  .spacer-large {
    padding-top: 1.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .nav-dropdown_content.cc-mega.w--open {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .h1-heading {
    font-size: 4rem;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .text-size-large {
    font-size: 1.5rem;
  }

  .button {
    height: 3.75rem;
  }

  .button.is-mb-large, .button.is-footer, .button.is-mb-large, .button.is-footer {
    height: 5rem;
  }

  .hero_heading {
    font-size: 2.5rem;
  }

  .container {
    padding-left: 2.19rem;
    padding-right: 2.19rem;
  }

  .container.cc-nav {
    grid-column-gap: .63rem;
    grid-row-gap: .63rem;
    padding-top: 1.25rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .container.is-trafic {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .container.is-intro {
    padding-left: 1.13rem;
    padding-right: 1.13rem;
  }

  .container.is-numbers_container {
    padding-left: 1.25rem;
  }

  .container.is-features {
    padding-left: 0;
    padding-right: 0;
  }

  .u-mb-0 {
    margin-bottom: 0;
  }

  .nav {
    height: 4.25rem;
  }

  .nav-menu_container {
    padding: 6.25rem 1.25rem 1.25rem;
  }

  .nav-logo_link {
    z-index: 20;
    width: 100%;
    max-width: 6rem;
  }

  .nav-link_main {
    margin-bottom: 0;
  }

  .nav-right_col {
    margin-right: 0;
    display: block;
  }

  .button-nav, .button-nav.is-outline, .button-nav.is-outline {
    display: none;
  }

  .intro_section {
    padding-top: 4.38rem;
    padding-bottom: 1rem;
  }

  .h1-heading {
    font-size: 2.5rem;
  }

  .flex-vertical {
    grid-column-gap: 1.88rem;
    grid-row-gap: 1.88rem;
  }

  .flex-vertical.is-gap-40.is-m-gap-60.is-mb-32 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .flex-vertical.is-mb-40 {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
  }

  .flex-vertical.is-footer-mb {
    grid-column-gap: 3.75rem;
    grid-row-gap: 3.75rem;
  }

  .intro-copy {
    max-width: 15.63rem;
    margin-left: auto;
    margin-right: auto;
  }

  .mw-324 {
    max-width: 20rem;
  }

  .intro-image_wrap {
    margin-top: -2.25rem;
  }

  .image {
    width: 4.5rem;
    top: -2.63rem;
    left: 2.63rem;
  }

  .image.is-right {
    width: 5.88rem;
    top: auto;
    bottom: -1.38rem;
    right: .5rem;
  }

  .div-block-2 {
    clip-path: polygon(93.838% 80.153%, 93.838% 80.153%, 97.164% 67.152%, 99.163% 54.819%, 99.878% 43.318%, 99.352% 32.816%, 97.63% 23.476%, 94.755% 15.465%, 90.771% 8.947%, 85.722% 4.086%, 79.651% 1.049%, 72.602% 0%, 72.602% 0%, 64.92% 1.049%, 57.018% 4.086%, 49.037% 8.947%, 41.122% 15.465%, 33.415% 23.476%, 26.06% 32.816%, 19.201% 43.318%, 12.98% 54.819%, 7.54% 67.152%, 3.025% 80.153%, 3.025% 80.153%, .376% 90.91%, .214% 97.152%, 2.206% 99.675%, 6.019% 99.277%, 11.319% 96.754%, 17.771% 92.902%, 25.042% 88.52%, 32.798% 84.403%, 40.706% 81.349%, 48.432% 80.153%, 48.432% 80.153%, 55.437% 81.349%, 61.502% 84.403%, 66.776% 88.52%, 71.404% 92.902%, 75.533% 96.754%, 79.311% 99.277%, 82.883% 99.675%, 86.397% 97.152%, 90% 90.91%, 93.838% 80.153%);
    width: 40.63rem;
    height: 13.88rem;
  }

  .div-block-2.is-faq {
    height: 20rem;
  }

  .div-block-3 {
    filter: blur(53px);
    top: 13.38rem;
    left: -23.75rem;
  }

  .div-block-3.is-2 {
    top: 13.38rem;
    right: -23.75rem;
  }

  .div-block-3.is-faq {
    opacity: .2;
    top: 4rem;
    right: -10rem;
  }

  .content_wrap {
    padding-top: 4.25rem;
  }

  .div-block-5 {
    height: 85.5rem;
    top: -55.13rem;
    left: -8.25rem;
    right: -8.25rem;
  }

  .numebrs_section {
    z-index: 10;
    padding-bottom: 7.5rem;
    position: relative;
  }

  .numbers_grid {
    grid-row-gap: 2.5rem;
  }

  .numebrs_item {
    grid-column-gap: .63rem;
    grid-row-gap: .63rem;
    font-size: 1rem;
  }

  .numebrs-item_title {
    font-size: 2rem;
  }

  .benefits_section {
    z-index: 20;
    padding-bottom: 5rem;
    position: relative;
  }

  .h2-heading {
    font-size: 2rem;
  }

  .h2-heading.is-large {
    font-size: 3rem;
  }

  .mw-645 {
    z-index: -1;
    position: relative;
  }

  .benefits_grid {
    grid-template-columns: 1fr;
    margin-top: 1.5rem;
    position: relative;
  }

  .benefit_card {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background-color: #171826;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding: 1.25rem;
  }

  .benefit_card.is-2, .benefit_card.is-3, .benefit_card.is-2, .benefit_card.is-3 {
    margin-top: 0;
  }

  .benefit-card_title {
    font-size: 1.5rem;
  }

  .div-block-7 {
    grid-column-gap: .63rem;
    grid-row-gap: .63rem;
  }

  .div-block-8 {
    top: -1.38rem;
  }

  .div-block-10 {
    margin-left: 2.19rem;
    margin-right: 2.19rem;
  }

  .div-block-11 {
    background-image: url("https://cdn.prod.website-files.com/69cd4e65bef2141170bdaf16/69ce98359f50553fbcf95805_compressed_bkg-features-mobile%20(1).avif");
    padding: 2.5rem 2.19rem;
  }

  .features-content_grid {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
  }

  .featues-right_col {
    margin-bottom: 0;
  }

  .features_item {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .features-item_title {
    font-size: 1.25rem;
  }

  .mw-232, .mw-350 {
    max-width: 100%;
  }

  .clusters_section {
    padding-top: 5rem;
    padding-bottom: 7.5rem;
  }

  .div-block-12 {
    aspect-ratio: 350 / 584;
    max-width: 21.88rem;
  }

  .image-3.is-2 {
    display: none;
  }

  .image-3.is-3 {
    display: block;
  }

  .main-slider_cms_item.swiper-slide.is-partners-large {
    width: 82%;
    padding-left: .31rem;
    padding-right: .31rem;
  }

  .main-slider_cms_item.swiper-slide.is-partners-small.is-logo {
    padding-left: .38rem;
    padding-right: .38rem;
  }

  .main-slider_trim.is-partners {
    margin-left: -.38rem;
    margin-right: -.38rem;
  }

  .main-slider_trim.is-partners-trim {
    margin-left: -.31rem;
    margin-right: -.31rem;
  }

  .main-slider_wrap {
    grid-column-gap: 1.88rem;
    grid-row-gap: 1.88rem;
  }

  .main-slider_wrap.is-partners_logo {
    margin-bottom: 1.88rem;
  }

  .partenr_card {
    aspect-ratio: 1;
    border-radius: 1.5rem;
    min-height: auto;
    padding: 1.25rem;
  }

  .partenr-logo_card {
    justify-content: center;
    align-items: center;
    width: 10.31rem;
    height: 3.75rem;
    padding: .75rem 2.25rem;
    display: flex;
  }

  .faq_section {
    padding-top: 5rem;
    padding-bottom: 7.5rem;
  }

  .mw-1160 {
    max-width: 100%;
    transform: none;
  }

  .faq-left_col {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    width: 100%;
  }

  .accordion_toggle_button {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .accordion_toggle_text {
    width: 100%;
    max-width: 13.13rem;
    font-size: 1.25rem;
  }

  .accordion_toggle_text:where(.w-variant-2c08ec14-9ac8-f86c-34f5-84f75507bdfe) {
    max-width: 10.44rem;
  }

  .accordion_toggle_text:where(.w-variant-72adc9f9-aa94-41e5-64c6-e9f9d466f4de) {
    max-width: 9rem;
  }

  .accordion_toggle_text.last-5, .accordion_toggle_text.last-17, .accordion_toggle_text.last-5, .accordion_toggle_text.last-17 {
    max-width: 10.44rem;
  }

  .accordion_cms_wrap {
    width: 100%;
  }

  .partners_section {
    padding-bottom: 14rem;
  }

  .partners_grid {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-16 {
    aspect-ratio: 160 / 100;
    padding: 1.88rem 1.38rem;
  }

  .cta_section {
    padding-bottom: 7.5rem;
  }

  .footer {
    padding-bottom: 2.81rem;
  }

  .footer-content {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    border-top-style: none;
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: space-between;
    align-items: stretch;
    padding-top: 0;
    display: flex;
  }

  .footer-col_first {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    text-align: center;
    border-bottom: 1px solid #fff3;
    align-items: center;
    margin-bottom: 2.5rem;
    padding: 0 0 2.5rem;
  }

  .link-block {
    margin-left: auto;
    margin-right: auto;
  }

  .footer-col_second {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    text-align: center;
    border-bottom: 1px solid #fff3;
    align-items: center;
    margin-bottom: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .footer-nav_col {
    text-align: center;
    border-bottom: 1px solid #fff3;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .footer_list {
    justify-content: flex-start;
    align-items: center;
  }

  .footer-nav_item, .footer-last-col {
    justify-content: space-between;
    align-items: center;
  }

  .image-4 {
    width: 37.5rem;
    min-width: 37.5rem;
  }

  .image-5 {
    width: calc(100vw + 8rem);
    min-width: calc(100vw + 8rem);
    max-width: 100vw;
    top: 2rem;
    left: -4rem;
  }

  .image-5.is-2 {
    object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
  }

  .image-6, .bg-slider-linier {
    display: none;
  }

  .login-mobile_button {
    border: 1px solid #3ff296;
    border-radius: 1rem;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    margin-left: auto;
    display: flex;
  }

  .code-embed-5 {
    width: 1.5rem;
    display: flex;
  }

  .div-block-20 {
    z-index: -2;
    filter: blur(53px);
    height: 79.25rem;
    display: block;
    position: absolute;
    inset: 26.75rem -17.5rem 0;
  }

  .div-block-21 {
    opacity: .9;
    clip-path: polygon(0% 17.531%, 0% 17.531%, .654% 31.458%, 2.547% 44.67%, 5.577% 56.989%, 9.64% 68.24%, 14.634% 78.244%, 20.456% 86.826%, 27.003% 93.809%, 34.172% 99.015%, 41.86% 102.269%, 49.965% 103.392%, 49.965% 103.392%, 58.07% 102.269%, 65.758% 99.015%, 72.927% 93.809%, 79.474% 86.826%, 85.295% 78.244%, 90.289% 68.24%, 94.353% 56.989%, 97.383% 44.67%, 99.276% 31.458%, 99.93% 17.531%, 99.93% 17.531%, 99.276% 6.008%, 97.383% -.678%, 94.353% -3.381%, 90.29% -2.954%, 85.295% -.251%, 79.474% 3.874%, 72.927% 8.569%, 65.758% 12.979%, 58.07% 16.251%, 49.965% 17.531%, 49.965% 17.531%, 41.86% 16.251%, 34.172% 12.979%, 27.003% 8.569%, 20.456% 3.874%, 14.634% -.251%, 9.64% -2.954%, 5.577% -3.381%, 2.547% -.678%, .654% 6.008%, 0% 17.531%);
    background-color: #0a0a19;
    width: 100%;
    height: 100%;
  }

  .mew-line-mb {
    display: block;
  }

  .mw-167 {
    max-width: 10.44rem;
  }

  .mw-144 {
    max-width: 9rem;
  }

  .mw-138 {
    max-width: 8.63rem;
  }

  .image-7 {
    z-index: -1;
    width: 100%;
    display: block;
    position: absolute;
    top: -22rem;
    bottom: 0;
  }
}

#w-node-_4edbf8fb-c5b1-ccb1-d259-6bb80a56ed2b-0a56ed06 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}
